<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <link rel="stylesheet" href="./assets/css/jquery.fancybox.min.css">
  <title>Soutien au développement territorial
  </title>
</head>
<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
<section class="banner-global">
  <div class="container">
    <div class="row align-items-end p-bottom">

      <div class="col-md-8">
        <div class="info-banner position-relative ">
            <h2 class="heading-2">Soutien au développement territorial
            </h2>
            <nav aria-label="breadcrumb">
              <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">Homepage</a></li>
                <li class="breadcrumb-item"><a href="#">La Fondation</a></li>
                <li class="breadcrumb-item active" aria-current="page"><a href="">Soutien au développement territorial</a></li>
              </ol>
            </nav>
        </div>
      </div>
      <div class="col-md-4 text-end order-sm-last order-first">
        <img src="./assets/img/back-banner.svg" alt="logo abnner" class="img-fluid">
      </div>
    </div>
    
  </div>
</section>
<section class="description-territorial">
  <div class="container">
    <img src="./assets/img/banner-territorial.png" alt="terristorial" class="img-fluid mb-3">
    <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit</h2>
    <p>
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. 
</p>
<P>
Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
    <p>
      Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
    <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit</h2>
    <p>
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. 
</p>
<P>
Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
    <button class="fr-btn-secondary small me-3 mt-3">Découvrir</button>
  </div>
</section>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/jquery.fancybox.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>
</html>